

/* === brochures_list_01 === */

.brochures_list_01 {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #efefef;
}
    .brochures_list_01 .hidden-h1 {
        position: absolute;
        visibility: hidden;
        pointer-events: none;
        opacity: 0;
        width: 0;
        height: 0;
    }
    .brochures_list_01 .bl-subtitle {
        color: #9a9a9a;
        position: relative;
        font-size: 12px;
        text-transform: uppercase;
    }

        .brochures_list_01 .bl-subtitle::after {
            content: "";
            background-color: #9a9a9a;
            height: 1px;
            width: 80px;
            position: absolute;
            display: block;
            left: calc(100% + 5px);
            top: 50%;
            transform: translateY(-50%);
        }

    .brochures_list_01 .bl-main-title {
        margin-top: 10px;
        margin-bottom: 35px;
    }

    .brochures_list_01 .bl-content > *:last-child {
        margin-bottom: 0;
    }

    .brochures_list_01 .bl-item {
        position: relative;
        background-color: #ffff;
        margin-bottom: 15px;
        padding: 20px;
        padding-right: 20px;
        border-radius: 0.3rem;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
        text-decoration: none;
        transition: 0.2s all;
    }

        .brochures_list_01 .bl-item .bl-title {
            color: #2a2b2d;
            font-size: 16px;
            margin: 0;
            font-weight: normal;
            text-decoration: none;
        }

            .brochures_list_01 .bl-item .bl-title i {
                margin-right: 15px;
            }

        .brochures_list_01 .bl-item .bl-link {
            position: absolute;
            top: 50%;
            right: 20px;
            transform: translateY(-50%);
            border-radius: 40px;
            width: 40px;
            height: 40px;
            transition: 0.2s width;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0;
        }

        .brochures_list_01 .bl-item:hover {
            background-color: #8e8e8e;
        }

        .brochures_list_01 .bl-item .bl-link span {
            display: none;
        }

@media(min-width: 576px) {
    .brochures_list_01 .bl-item .bl-link span {
        display: block;
        opacity: 0;
        white-space: nowrap;
        transition: 0.2s opacity, 0.2s width;
        position: absolute;
        top: 50%;
        left: 0px;
        transform: translateY(-50%);
        max-width: 0px;
        overflow: hidden;
    }

    .brochures_list_01 .bl-item .bl-link i {
        position: absolute;
        right: 12px;
        top: 50%;
        transform: translateY(-50%);
    }

    .brochures_list_01 .bl-item:hover .bl-link span {
        opacity: 1;
        left: -78px;
        max-width: 80px;
    }

    .brochures_list_01 .bl-item .bl-link:before {
        content: "";
        background-color: inherit;
        display: block;
        height: 40px;
        width: 40px;
        position: absolute;
        right: 0;
        top: -1px;
        border-radius: 40px;
        opacity: 0;
        transition: 0.2s opacity, 0.2s width;
    }

    .brochures_list_01 .bl-item:hover .bl-link:before {
        opacity: 1;
        width: 150px;
    }
}

@media(max-width: 991px) {
    .bl-items-container {
        margin-top: 30px;
    }
}

/* === brochures_list_01 === */



/* === footer-05-brochure === */

/* Footer 05 Styles */

.footer05 {
    --footer-background: #202764;
    --footer-tile-background: #272d6d;
    --button-background: #f06925;
    --bs-border-radius: 10px;
    /* background-color: var(--footer-background); */
    color: #fff;
    position: relative;
    z-index: 0;
    background-color: var(--footer-background);
    padding-top: 56px;
}
    .footer05 .btn-contact {
        font-size: 12px;
        color: #fff;
        width: 176px;
        min-height: unset;
        height: 58px;
        max-height: 58px;
        transition: all var(--nav-duration) var(--nav-easing-smooth);
        will-change: height, padding, background-color;
        font-family: 'Proxima Nova Lt';
        letter-spacing: .2em;
        font-weight: 600;
        justify-content: center;
        align-content: center;
        align-items: center;
        width: 200px;
        text-transform:uppercase;
    }
/*.get-blck {
    max-width: 270px;
}*/
.footer05 > .container {
    position: relative;
    z-index: 1;
}



.areas-we-cover-01+.footer05 {
  padding-top: .25rem;
}

.footer05 p::selection,
.footer05 a::selection,
.footer05 h2::selection,
.footer05 h3::selection,
.footer05 .company-name::selection,
.footer05 label::selection,
.footer05 .required-star::selection {
  background-color: #fff;
  color: var(--footer-background);
}

.footer05 form .bottom-box {
  margin-bottom: 0;
}

.footer05 form .bottom-box .btn {
 
}

.footer05 form .btn:hover,
.footer05 form .btn:focus,
.footer05 form .btn:active {
  color: #fff;
  
}

.footer05 .row.first-footer>[class*="col-"] {
  display: flex;
  flex-direction: column;
}

.footer05 .f06_accreditation {
  margin-top: 3rem;
  border-radius: var(--bs-border-radius, 10px);
  overflow: hidden;
  margin-left: .25rem;
  margin-right: .25rem;
}

.footer05 .f06_accreditation img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.footer05 .f06_block {
  border-radius: var(--bs-border-radius, 10px);
  padding: 0px 2.25rem 2.25rem 2.25rem;
  /*margin-top: var(--bs-gutter-x);*/
  height: 100%;
}

.footer05 .f06_subtitle {
  max-width: 240px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -0.025em;
  text-wrap: pretty;
}

.footer05 .f06-mt {
  margin-top: var(--bs-gutter-x);
}

.footer05 .f06_block.grey {
  background-color: var(--footer-tile-background);
  padding-top: 2.25rem;
  padding-bottom: 3rem;
  display: flex;
  flex-flow: column;
}

@media screen and (min-width: 1200px) {
  .footer05 .f06_block.location_block {
    min-height: auto;
  }

  .footer05 .content-grid-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr max-content;
  }

  .footer05 .col-first {
    grid-column: 1;
    grid-row: 1;
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
  }

  .footer05 .col-second {
    grid-column: 2;
    grid-row: 1;
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
  }

  .footer05 .col-third {
    grid-column: 1 / span 2 !important;
    grid-row: 2;
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
    height: auto;
  }
}

.footer05 .f06_block.location_block {
  padding-top: 2.5rem;
  padding-bottom: calc(2.25rem - 8px);
}

.footer05 .f06_block.location_block .f06_content>i {
  margin-bottom: 1.5rem;
}

.footer05 .f06_block i {
  font-size: 30px;
  line-height: 26px;
  margin-bottom: 1.25rem;
  font-family: "Font Awesome 6 Pro";
}

.footer05 .f06_block i.fa-phone {
  font-size: 26px;
}

.footer05 .f06_block h3 {
  margin-bottom: 1.5rem;
  font-size: 36px;
  font-weight:bold;
}

.footer05 .f06_block h3.contact-title {
  margin-bottom: .5rem;
}

.footer05 .address {
  font-size: 16px;
  line-height: 22px;
}

.footer05 .address .company-name {
  color: #fff;
  font-weight: 600;
}

.footer05 .address p {
  margin-bottom: 0px;
}

.footer05 .address .addr.company {
  font-weight: 600;
}

.footer05 .address :last-child {
  margin-bottom: 0;
}

.footer05 .view_on_map {
  font-size: 15px;
  background: none !important;
  outline: none !important;
  padding: 5px 0px;
  color: inherit;
  font-weight: 600;
  border: none !important;
  margin-top: 10px;
}

.footer05 .view_on_map i {
  font-size: 15px;
  margin-right: 5px;
  margin-bottom: 0px;
}

.footer05 .social {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: auto;
}

    .footer05 .social a {
        --button-background: #fff;
        color: #fff;
        fill: #fff;
        stroke: #fff;
        display: flex;
        width: 55px;
        height: 55px;
        align-items: center;
        justify-content: center;
        background-color: #f06925;
        border-radius: var(--bs-border-radius, 10px);
        min-width: 55px;
        min-height: 55px;
        text-decoration: none;
        margin-right: 8px;
        margin-bottom: 8px;
        border-radius: 50%;
        transition: 0.3s ease-in-out;
        padding: 0;
    }

.footer05 .social a svg path {
  color: #fff;
  fill: #fff;
  stroke: #fff;
}

        .footer05 .social a:hover {
            background-color: #f06925;
            color: #fff;
            fill: #fff;
            stroke: #fff;
        }

.footer05 .social a:hover svg path {
  color: #fff;
  fill: #fff;
  stroke: #fff;
}

.footer05 .social a i {
  color: inherit;
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-family: 'Font Awesome 5 Brands';
}

        .footer05 .social a svg,
        .footer05 .social a img {
            fill: inherit;
            stroke: inherit;
            width: 18px;
            height: 18px;
        }
.footer-bg {
    max-width:135px;
}
.footer05 .f06_block a.contact-link {
    font-size: 18px;
    line-height: 24px;
    color: #f06925;
    text-decoration: none;
    display: block;
    transition: color 0.3s ease-in-out;
    font-weight: 600;
    width: fit-content;
    --button-background: #f06925;
}

.footer05 .f06_block a.contact-link-email {
  font-size: 17px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  max-width: 100%;
}

.footer05 .f06_block.form {
  padding-top: 3rem;
  padding-right: 42px;
  padding-bottom: 3rem;
  padding-left: 42px;
}

.footer05 .form a {
  color: inherit;
}

.footer05 .form .form-control {
  padding: 17px 20px;
  min-height: 62px;
  height: 62px;
  border: unset !important;
  border-radius:6px;
}

.footer05 .form textarea.form-control {
  height: 230px;
}

.footer05 .form .col-form-label {
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 8px;
  padding-top: 5px;
}

.form .tickbox {}

.footer05 .form input[type="checkbox"]+label {
  padding-top: 0;
}

.footer05 .form .required {
  display: none;
}

.footer05 .form .required-star,
.footer05 .form .required {
  color: var(--required_color);
}

.footer05 .reload_captcha {
  width: 60px;
  padding: 0;
  height: 60px;
}

.footer05 .reload_captcha:before {
  display: none;
}

.footer05 .reload_captcha i {
  margin: 0;
  padding: 0;
}

.footer05 .captcha-image img {
  height: 100%;
}

.footer05 .form .error+.error {
  font-size: 14px;
  color: #ff7d7d;
  position: absolute;
  top: 100%;
}

.footer05 .form .error+div.error,
.footer05 .form .form-group.has-error div.error {
  font-size: 14px;
  white-space: nowrap;
  color: #ff7d7d;
}

.footer05 .f06_block.f06_title {
  text-align: center;
  padding: 3rem 2rem 2.25rem 2rem;
  position: relative;
  overflow: hidden;
}

.footer05 .f06_block.f06_title>.row {
  position: relative;
  z-index: 1;
}

.footer05 .f06_block.f06_title h2 {
  text-align: center;
  padding: 0;
  margin-bottom: 1.25rem;
  line-height: .9;
}

.f06-mt-lg {
  margin-top: var(--bs-gutter-x);
}

.footer05 .subtitle::after {
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 1200px) and (max-width: 1399.98px) {

  .footer05 .f06_block,
  .footer05 .f06_block.grey {
    padding: 2rem;
  }

  .footer05 .row {
    --bs-gutter-x: 1.5rem;
  }

  .areas-we-cover-01+.footer05 {
    padding-top: .75rem;
  }

}

@media (max-width: 1199.98px) {
    .footer05 .col-second {
        display:none;
    }
 

  .footer05 .address-lines {
    display: flex;
    flex-flow: column wrap;
  }

  .footer05 .location_block {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
  }

  .footer05 .address-lines p {
    width: fit-content;
  }

  /*.footer05 .address-lines p:not(.has-coma, :last-child)::after {
    content: ",";
    margin-right: 4px;
  }*/

  .footer05 .social {
    max-width: 240px;
    margin-top: 1.5rem;
  }

  .footer05 .row {
    --bs-gutter-x: 1.5rem;
  }

  .footer05 .f06_block.f06_title br {
    display: none;
  }

  .f06-mt-lg {
    margin-top: 0;
  }

  .f06-mt-md {
    margin-top: var(--bs-gutter-x);
  }

  .footer05 .row {
    --bs-gutter-x: 1.5rem;
  }

  .areas-we-cover-01+.footer05 {
    padding-top: .75rem;
  }

}

@media screen and (max-width: 991.98px) {
  .footer05 .row {
    --bs-gutter-x: 20px;
  }
    .footer05 .f06_block.grey {
        padding-bottom:2rem;
    }
    .footer05 .f06_block.form {
        padding: 32px 36px 36px;
    }

  .footer05 .f06_block {
    padding: 36px;
  }
}

@media (max-width: 767.98px) {

  .areas-we-cover-01+.footer05 {
    padding-top: 1.25rem;
  }

  .footer05 {
   padding-top:40px;
  }

  .footer05 .row {
    --bs-gutter-x: 14px;
  }

  .footer05 form .row {
    --bs-gutter-x: 1rem;
  }

  .footer05 .f06_block {
    height: 100%;
    padding: 0px 30px 30px 30px;
  }

  .footer05 .f06_block.grey {
    padding-top: 30px;
  }

  .footer05 .row.first-footer>[class*="col-"] {
    height: auto !important;
  }

  .footer05 .f06_block.form {
    padding: 30px 30px;
  }

  .footer05 .f06_block a.contact-link-email {
    font-size: 16px;
  }
}

@media (max-width: 767px) and (min-width: 576px) {
  .footer05 form>.row>.col-12.col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}

@media (max-width: 575.98px) {
    .footer05 .bottom-box {
        text-align: center;
    }
    .footer05 .row {
    }

  .footer05 .form .row {
    gap: 0px;
  }

  .footer05 .f06_block.form .btn {
    max-width: 280px;
    margin: auto;
  }

  .footer05 .f06_block.f06_title {
    padding-bottom: 0px;
  }

  .footer05 .f06_block.f06_title>.row {
    gap: 0;
  }

  .footer05 .col-12>p:last-child {
    margin-bottom: 0;
  }

  .footer05 .f06_block.form .btn {
    width: 100%;
  }

  .footer05 .first-footer .row .order-1 {
    margin-bottom: var(--bs-gutter-x);
  }
}

/* Footer 05 Styles End */
/* === footer-05-brochure === */



/* === footer-04-ecommerce === */

.footer-04-ecommerce {
    --footer-background: #202764;
    background-color: var(--footer-background);
    color: #fff;
    position: relative;
    padding-top: 80px;
    padding-bottom: 40px;
}
    .footer-04-ecommerce .certificates {
        width:250px;
        border-radius:8px;
        position:absolute;
        top:0;
        right:0;
    }
.footer-04-ecommerce .footer-logo {
    margin-bottom: 40px;
}
    .footer-04-ecommerce .footer-link-header {
        font-family: 'Proxima Nova Lt';
        font-size: 12px;
        color: #8486c4;
        letter-spacing: 1.5px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .footer-04-ecommerce p::selection,
    .footer-04-ecommerce a::selection,
    .footer-04-ecommerce span::selection,
    .footer-04-ecommerce img::selection {
        background-color: #fff;
        color: var(--footer-background);
    }


.footer-04-ecommerce a {
    color: #fff;
    text-decoration: none;
}

.footer-04-ecommerce .footer-links {
    display: flex;
    flex-flow: column wrap;
}

.footer-04-ecommerce .links-wrapper {
    display: flex;
    flex-flow: column nowrap;
    position:relative;
}

.footer-04-ecommerce .footer-links {
    width: calc((100% - 2rem) * .33);
}

.footer-04-ecommerce .links-wrapper {
    display: flex;
    flex-flow: row wrap;
    gap: 2rem;
}

.footer-04-ecommerce a.footer-link {
    --button-background: #fff;
    color: var(--button-background);
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    margin: 5px 0;
    width: fit-content;
    transition: color 0.3s ease-in-out;
}

.footer-06-copyright,
.footer-06-design {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    width: 100%;
    display: block;
    letter-spacing: .025em;
}

.footer-04-ecommerce .footer-image {
    max-height: 110px;
}


@media screen and (max-width: 1199.98px) {
    .footer-04-ecommerce .footer-logo
    {
        display:none;
    }
    .footer-04-ecommerce .footer-text-part {
        margin-top: 40px;
    }
}

}
@media screen and (max-width: 991.98px) {
    .footer-04-ecommerce .row {
        --bs-gutter-y: 1rem;
    }

    .footer-04-ecommerce {
        padding: 3rem 0;
    }
}
@media (max-width: 767.98px) {
    .footer-04-ecommerce .certificates {
        position:relative;
    }
}
@media screen and (max-width: 575.98px) {
    .footer-04-ecommerce .certificates {
        width: 150px;
        
    }
   /* .footer-04-ecommerce .row {
        --bs-gutter-y: 2.5rem;
    }*/
    .footer-04-ecommerce {
        padding-top:62px;
    }
        .footer-04-ecommerce .footer-links2 {
            margin-top: 40px;
            margin-bottom: 40px;
        }
    .footer-04-ecommerce .links-wrapper {
        gap: 0;
    }

    .footer-04-ecommerce .footer-links {
        width: 100%;
    }
}
/* === footer-04-ecommerce === */

